





	/*------------------------

	---------------- CONTENT

	------------------------*/

	

	/* You might want to change these options for the main container */

	#yourSliderId, #yourSliderId li {

		

		height: 425px;

		width: 100%;

		

	}

	

	/* images container - This is the most important container - Don't change important properties */

	#yourSliderId {

		

		list-style: none !important;

		

		margin: 0 !important;

		padding: 0 !important;

		overflow: hidden !important;

		position: relative !important;

		

	z-index:0;

	}



		/* each slider item - Nothing to change here */

		#yourSliderId li {

			

			display: none;

			float: left;

			margin: 0;

			position: absolute;

			width: 100%;

			

		}

		

		/* Don't edit this part */

		#yourSliderId li.current {

			

			display: block;

			z-index: 2 !important;

			

		}

		

		/* Don't edit this part */

		#yourSliderId li.next {

			

			display: block;

			z-index: 1 !important;

			

		}

		

		/* Don't edit this part - prevents inline lists from being hidden */

		#yourSliderId li ul li {

			

			display: block !important;

			position: relative !important;

			

		}

		

		/*------------------------

	---------------- NAVS

	------------------------*/





		/*------------------------

		--------------- LEFT ARROW

		------------------------*/

		

		/* Sets position and main configs */

		.slider_arrow_left {

			

			bottom: 391px;

			cursor: pointer !important;

			float: left;

			height: 53px;

			left: 16px;

			position: absolute;

			width: 54px;

			z-index: 5;

			

		}

		

		/* left arrow image */

		.slider_arrow_left {

			

			background: url(/images/left_arrow.png) no-repeat top left;

			

		}





		/*------------------------

		-------------- RIGHT ARROW

		------------------------*/

		

		/* Sets position and main configs */

		.slider_arrow_right {

			

			bottom: 391px;

			cursor: pointer;

			float: left;

			height: 53px;

			left: 1010px;

			position: absolute;

			width: 54px;

			z-index: 5;

			

		}

		

		/* Right arrow Background */

		.slider_arrow_right {

			

			background: url(/images/right_arrow.png) no-repeat top left;

			

		}









	/*------------------------

	---------------- SELECTORS

	------------------------*/

	

	/* Sets configs for selectors containers : absolute positioned in relation to #slider */

	.slider_selector, .slider_selector_dis {

		

		bottom: 48px;

		list-style: none;

		margin: 0 0 0 5px;

		position: absolute;

		right: -820px;

		z-index: 2000;

		

	}

	

		/* Sets image of selectors */

		.slider_selector li, .slider_selector_dis li {

			

			display: block !important;

			background: url(/images/slider_selector.png) no-repeat top left;

			cursor: pointer;

			float: left;

			margin: 0 3px !important;

			height: 10px !important;

			position: relative !important;

			width: 10px !important;

			

		}

		

		/* Sets the current selector */

		.slider_selector li.current, .slider_selector_dis li.current {

			

			background: url(/images/slider_selector_current.png) no-repeat top left;

			

		}

	

	/* Disables the selectors */

	.slider_selector_dis li {

		

		cursor: default !important;

		z-index: 5;

		

	}

	

	.container {

		

		float: left;

		position: relative;

		width: 9%;

		z-index: 15;

		margin:0 0 0 0;

	}

	

	.container #yourSliderId li a{

	font-size:30px;

	color:#666666;

	padding:213px 0 0 237px;

	float:left;

	font-weight:bold;

	}

